html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;

}

BODY{

	background-color:#fff;
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	border: 0;
	

}
.clear{ clear:both; }

img { 
	border : 0;
} 

#main { 
	background : url("img/1900.png"); 
	background-repeat : no-repeat; 
	width : 1900px; 
	height : 4084px; 
	position: relative;
	margin: 0 auto;
} 

#send {
    position: absolute;
    top: 828px;
    right: 370px;
    cursor: pointer;
    border: 0;
    background: url(img/btn1_1900.png);
    width: 1132px;
    height: 55px;
} 
#send2 {
    position: absolute;
    top: 2645px;
    left: 492px;
    cursor: pointer;
    border: 0;
    background: url(img/btn2_1900.png);
    width: 1008px;
    height: 52px;
}
#send3 {
    position: absolute;
    top: 3620px;
    left: 474px;
    cursor: pointer;
    border: 0;
    background: url(img/btn3_1900.png);
    width: 1013px;
    height: 54px;
}

.field1{
    width: 344px;
    height: 33px;
    background: #FFF;
    padding: 4px;
    font-size: 25px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;


}
.field2{
    width: 344px;
    height: 35px;
    background: #FFF;
    padding: 4px;
    font-size: 26px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;
}
.field3{
    width: 344px;
    height: 35px;
    background: #FFF;
    padding: 4px;
    font-size: 26px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;
}
#name{	
    top: 736px;
    right: 379px;
    

}

#phone{
    top: 736px;
    right: 752px;
}
#email{
    top: 736px;
    right: 1126px;
}

#name2{	
    top: 2543px;
    right: 379px;


}

#phone2{
    top: 2543px;
    right: 752px;

}
#email2{
    top: 2543px;
    right: 1126px;

}

#name3{	
    top: 3510px;
    right: 379px;


}

#phone3{
    top: 3510px;
    right: 752px;

}
#email3{
    top: 3510px;
    right: 1126px;

}
#exfield1 {
    position: absolute;
    right: 378px;
    top: 799px;
}
#exfield2 {
    position: absolute;
    right: 439px;
    top: 2617px;
}
#exfield3 {
    position: absolute;
    right: 439px;
    top: 3581px;
}
	
@media only screen and (max-width: 1899px) 
{ 

    #main { 
        background : url("img/1600.png"); 
        background-repeat : no-repeat; 
        width : 1600px; 
        height : 4529px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 956px;
        right: 134px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_1600.png);
        width: 1311px;
        height: 62px;
    } 
    #send2 {
        position: absolute;
        top: 2910px;
        right: 198px;
        cursor: pointer;
        border: 0;
        background: url(img/btn2_1600.png);
        width: 1183px;
        height: 71px;
    }
    #send3 {
        position: absolute;
        top: 4014px;
        right: 198px;
        cursor: pointer;
        border: 0;
        background: url(img/btn3_1600.png);
        width: 1170px;
        height: 63px;
    }
    
  
.field1{
    width: 344px;
    height: 33px;
    background: #FFF;
    padding: 4px;
    font-size: 25px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;


}
.field2{
    width: 344px;
    height: 35px;
    background: #FFF;
    padding: 4px;
    font-size: 26px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;
}
.field3{
    width: 344px;
    height: 35px;
    background: #FFF;
    padding: 4px;
    font-size: 26px;
    position: absolute;
    border-style: solid;
    border-color: #4b4b4b;
}
#name{	
    top: 853px;
    right: 156px;
    

}

#phone{
    top: 853px;
    right: 610px;
}
#email{
    top: 853px;
    right: 1070px;
}

#name2{	
    top: 2805px;
    right: 222px;
}

#phone2{
    top: 2805px;
    right: 611px;

}
#email2{
    top: 2805px;
    right: 1010px;

}

#name3{	
    top: 3910px;
    right: 207px;


}

#phone3{
    top: 3910px;
    right: 603px;

}
#email3{
    top: 3910px;
    right: 998px;

}
#exfield1 {
    position: absolute;
    right: 153px;
    top: 919px;
}
#exfield2 {
    position: absolute;
    right: 219px;
    top: 2884px;
}
#exfield3 {
    position: absolute;
    right: 205px;
    top: 3986px;
}

}
@media only screen and (max-width: 1599px) 
{ 
    #main { 
        background : url("img/1200.png"); 
        background-repeat : no-repeat; 
        width : 1200px; 
        height : 3397px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 725px;
        right: 95px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_1200.png);
        width: 984px;
        height: 47px;
    } 
    #send2 {
        position: absolute;
        top: 2186px;
        right: 133px;
        cursor: pointer;
        border: 0;
        background: url(img/btn2_1200.png);
        width: 888px;
        height: 55px;
    }
    #send3 {
        position: absolute;
        top: 3017px;
        right: 149px;
        cursor: pointer;
        border: 0;
        background: url(img/btn3_1200.png);
        width: 878px;
        height: 48px;
    }
    .field1{
        width: 344px;
        height: 33px;
        background: #FFF;
        padding: 4px;
        font-size: 25px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
    
    
    }
    .field2{
        width: 260px;
        height: 35px;
        background: #FFF;
        padding: 4px;
        font-size: 26px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
    }
    .field3{
        width: 344px;
        height: 35px;
        background: #FFF;
        padding: 4px;
        font-size: 26px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
    }
    #name{	
        top: 634px;
        right: 15px;
        
    
    }
    
    #phone{
        top: 634px;
        right: 417px;
    }
    #email{
        top: 634px;
        right: 823px;
    }
    
    #name2{	
        top: 2101px;
        right: 150px;
    }
    
    #phone2{
        top: 2101px;
        right: 443px;
    
    }
    #email2{
        top: 2101px;
        right: 739px;
    
    }
    
    #name3{	
        top: 2923px;
        right: 66px;
    }
    
    #phone3{
        top: 2923px;
        right: 430px;
    
    }
    #email3{
        top: 2923px;
        right: 795px;
    }
    
    #exfield1 {
        position: absolute;
        right: 107px;
        top: 688px;
    }
    #exfield2 {
        position: absolute;
        right: 155px;
        top: 2161px;
    }
    #exfield3 {
        position: absolute;
        right: 155px;
        top: 2987px;
    }

}
@media only screen and (max-width: 1199px) 
{
    #main { 
        background : url("img/800.png"); 
        background-repeat : no-repeat; 
        width : 798px; 
        height : 7816px; 
        position: relative;
        margin: 0 auto;
    } 
    
    #send {
        position: absolute;
        top: 1200px;
        right: 0px;
        cursor: pointer;
        border: 0;
        background: url(img/btn1_800.png);
        width: 800px;
        height: 85px;
    } 
    #send2 {
        position: absolute;
        top: 4681px;
        right: 0px;
        cursor: pointer;
        border: 0;
        background: url(img/btn2_800.png);
        width: 800px;
        height: 78px;
    }
    #send3 {
        position: absolute;
        top: 7356px;
        right: 0px;
        cursor: pointer;
        border: 0;
        background: url(img/btn3_800.png);
        width: 800px;
        height: 89px;
    }
    
    .field1{
        width: 753px;
        height: 42px;
        background: #FFF;
        padding: 4px;
        font-size: 29px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
        border-radius: 0px;

    }

    #name{	
        top: 857px;
        right: 13px;
    
    }
    
    #phone{
        top: 945px;
        right: 13px;
    }
    #email{
        top: 1035px;
        right: 13px;
    }
    
    .field2{
        width: 753px;
        height: 44px;
        background: #FFF;
        padding: 4px;
        font-size: 31px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
        border-radius: 0px;
        right: 182px;

    }


    #name2{	
        top: 4345px;
        right: 13px;
    
    
    }
    
    #phone2{
        top: 4440px;
        right: 13px;
    
    }
    #email2{
        top: 4530px;
        right: 13px;
    
    }
    .field3{
        width: 753px;
        height: 44px;
        background: #FFF;
        padding: 4px;
        font-size: 31px;
        position: absolute;
        border-style: solid;
        border-color: #4b4b4b;
        border-radius: 0px;
        right: 182px;

    }


    #name3{	
        top: 7016px;
        right: 13px;
    
    
    }
    
    #phone3{
        top: 7109px;
        right: 13px;
    
    }
    #email3{
        top: 7202px;
        right: 13px;
    
    }
    #exfield1 {
        position: absolute;
        right: 12px;
        top: 1123px;
    }
    #exfield2 {
        position: absolute;
        right: 52px;
        top: 4613px;
    }
    #exfield3 {
        position: absolute;
        right: 52px;
        top: 7287px;
    }

}